Hoffman2:Software Tools: FMRIprep

From Center for Cognitive Neuroscience
Jump to: navigation, search

For using FMRIprep module, the following modules are needed as well

module load fsl/5.0.9
module load python/3.7.2
module load freesurfer/6.0.0
module load ants/ants-2.2.0
module load afni/19.0.15
module load ica-aroma
module load itksnap/3.6.0-RC1.QT4